{
  "style_id": "hyperdetailedrealismmj7illustrious_1654153",
  "style_name": "Hyperdetailedrealismmj7Illustrious 1654153",
  "style": {
    "artist_name": "midjourney",
    "artistic_style": "photorealistic, hyperrealistic, cinematic, masterpiece, 8k, highly detailed, raw photo"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/HyperdetailedRealismMJ7Illustrious_1654153.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "HyperdetailedRealismMJ7Illustrious_1654153",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Realistic",
    "nsfw": false
  }
}